/* Commonly used to style page titles. */
h1 {
	COLOR: #2D2E52;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 18px; 
}
/* Commonly used to style section titles. */
h2 {
	color: #766636;
	font-size: 17px;
	font-weight: bold;
}
/* Commonly used to style page titles. */
h3 {
	color: #333366;
	font-size: 15px;
}
/* Commonly used to style section titles. */
h4 {
	color: #E5C40D;
	font-size: 14px;
	font-style: italic;
}
hr {
	border: 0;
	color: #E5EAF0;
	background-color: #E5EAF0;
	height: 1px;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
a
{
  outline: none;
}
.picborder {
	border: 2px solid #3D3B38;
}
.picborder:hover  {
	border: 2px solid #1F1F1C;
}
.picborder2 {
	border: 1px solid #B9BAD0;
	padding: 1px;
}
.picborder2:hover  {
	border: 1px solid #4B4C76;
	padding: 1px;
}
.img {
   padding:1px;
   cursor: pointer;
/* for IE */

filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
   border:1px solid #E5EAF0;
}
.img:hover{
   padding:1px;
   cursor: pointer;
/* for IE */

filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}


.whitebold{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: bold	
}
.whiteboldtable{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 13px; 
	text-decoration: none;
	font-weight: bold	
}
.cro{
	COLOR: #485F7B;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 9px; 
	text-decoration: none;
}
.asterix{
	COLOR: #5355B9;
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 11px; 
}
.purplebold{
	COLOR: #AC0687;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: bold	
}
A.purplelink:link {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #AC0687;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.purplelink:visited {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #AC0687;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.purplelink:hover {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #AC0687;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: underline

} 
.googlemap{
	COLOR: #4B4C76;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 11px; 
	text-decoration: none;
}
.whitesmallbold{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 9px; 
	text-decoration: none;
	font-weight: bold	
}
.whitemedbold{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 12px; 
	text-decoration: none;
	font-weight: bold	
}
.whitesmall{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 9px; 
	text-decoration: none;
}
.whitegreysmall{
	COLOR: #949EA9;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 9px; 
	text-decoration: none;
}
A.whitelink:link {
	FONT-WEIGHT: none;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.whitelink:visited {
	FONT-WEIGHT: none;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.whitelink:hover {
	FONT-WEIGHT: none;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: underline

} 
.white{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 11px; 
	text-decoration: none;	
}
A.bluemedlink:link {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #0099FF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.bluemedlink:visited {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #0099FF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.bluemedlink:hover {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #0099FF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: underline

}
A.bluesmalllink:link {
	FONT-WEIGHT: none;
	FONT-SIZE: 9px;
	COLOR: #0099FF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.bluesmalllink:visited {
	FONT-WEIGHT: none;
	FONT-SIZE: 9px;
	COLOR: #0099FF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.bluesmalllink:hover {
	FONT-WEIGHT: none;
	FONT-SIZE: 9px;
	COLOR: #0099FF;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: underline

}
.news{
	COLOR: #766636;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 13px; 
	line-height: 160%; 
	text-decoration: none;
}
.newsdate{
	COLOR: #B32524;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 10px; 
	text-decoration: none;
}

/* POINTER */
.pointer {
cursor: pointer;
/* for IE */

filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
}

.pointer:hover {
cursor: pointer;
/* for IE */

filter:alpha(opacity=85);
/* CSS3 standard */
opacity:0.85;
}
.featuredfade{
filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}
A.footlink:link {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #BDA664;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.footlink:visited {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #BDA664;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.footlink:hover {
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: #BDA664;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: underline
}
.pagetitle{
	COLOR: #3D3B38;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 20px; 
	text-decoration: none;
	font-weight: bold	
}
.footbiege{
	COLOR: #BDA664;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 11px; 
	text-decoration: none;
}
.bodyhead{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 12px; 
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold	
}
.portfoliohead{
	COLOR: #122C49;
	FONT-FAMILY: Trebuchet MS; 
	text-transform:uppercase;
	FONT-SIZE: 11px; 
	font-weight: bold	
}
.largewhite{
	COLOR: #CFCECE;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 15px; 
	text-transform:uppercase;
	text-decoration: none;
}
A.navlink:link {
	FONT-SIZE: 9px;
	COLOR: #20344C;
	text-transform:uppercase;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.navlink:visited {
	FONT-SIZE: 9px;
	COLOR: #20344C;
	text-transform:uppercase;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: none
}
A.navlink:hover {
	FONT-SIZE: 9px;
	COLOR: #0059C1;
	text-transform:uppercase;
	FONT-FAMILY: Trebuchet MS;
	TEXT-DECORATION: underline

}
.bodyheadsmall{
	COLOR: #465F0A;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 10px; 
	text-decoration: none;
	font-weight: bold	
}
.bold {
	COLOR: #122C49;
	FONT-SIZE: 13px; 
	font-weight: bold	
}
.footer {
	COLOR: #949EA9;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 11px; 
	text-decoration: none;
}
.bodytext {
	COLOR: #122C49;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
}

.divider{
	COLOR: #688365;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 9px; 
	text-decoration: none;	
}  
.form{
	COLOR: #635429;
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 13px; 
	text-decoration: none;	
}  
.bodysmall {
	COLOR: #333;
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 9px; 
	text-decoration: none;
	font-weight: none	
}   
A:link {
	COLOR: #766636;
	font-size: 13px;
	text-decoration: none;
}
A:visited {
	COLOR: #766636;
	font-size: 13px;
	text-decoration: none;
}
A:hover {
	COLOR: #5C4E24;
	font-size: 13px;
	text-decoration: underline;
}
.required {
	color: #198CD9;
	font-size: 11px;
	font-weight: bold;
}
	.captchaerror{
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	text-transform:uppercase;
	color: #CC0000;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.input {
    border: 1px solid #E5EAF0;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	COLOR: #0099FF;
	font-size: 11px;
    background: #FFFFFF;
}
.input:hover {
    border: 1px solid #C9D1DB;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	COLOR: #0099FF;
	font-size: 11px;
    background: #FFFFFF;
}
.picborderfeat {
	border: 1px solid #E5EAF0;
	padding: 1px;
}
.button {
    border: 1px solid #373861;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight: bold;
	letter-spacing: .1em;
	COLOR: #FFFFFF;
    background: #52537F;
}
.button:hover {
    border: 1px solid #373861;
    background: #373861;
}
/*Button Stles*/
.btn {
	padding: 10px 20px 10px 20px;
	font-family: 'Trebuchet MS', sans-serif;
	font-size:: 15px;
 	font-weight: normal;
  	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #EB8222;
	color: white !important;
	border: 1px solid #EB8222;
	border-color: #EB8222;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn:hover {
	padding: 10px 20px 10px 20px;
	font-family: 'Trebuchet MS', sans-serif;
	font-size:: 15px;
 	font-weight: normal;
  	font-style: normal;
	text-decoration:none;
	cursor: pointer;
	text-align: center;
	background: #D57217;
	color: white !important;
	border: 1px solid #D57217;
	border-color: #D57217;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
br { clear: left; }
</STYLE>
td {  font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 140%; color: #333; text-decoration: none}
td {  font-family: Trebuchet MS, Helvetica, sans-serif; font-size: 13px; color: #333; line-height: 140%; text-decoration: none;}



	